/* 
Theme Name:	 SecurePro Child Theme
Theme URI:	 https://pccmem.com/
Author:		 Rize Marketing
Author URI:	 https://secureprousa.com
Template:	 Divi
Version:	 1.0.0
Text Domain:	 SecurePro-Child-Theme
Description:	 Custom Styles
*/
/* Custom Video Popup */
/* Popup Close Icon Tweak */
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-fade.mfp-ready {
	top: 0px !important;
	position: fixed !important;
}
.mfp-iframe-holder .mfp-content {
    max-width: 70%;
}
.mfp-iframe-scaler button.mfp-close {
    top: -50px ;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close,
.mfp-wrap .mfp-close:active {
    top: -50px !important;
}

.video_popup_lightbox .mfp-iframe-holder .mfp-close {
    top: -50px;
}
.video-layer.et_pb_row{padding-top:200px!important;padding-bottom:200px!important;}
.video_popup{padding:50px 0!important;}
.video_popup .et_pb_icon_wrap{
  border-radius: 100px 100px 100px 100px;
  overflow: hidden;
  background-color:#25446F;
  padding-top: 50px !important;
  padding-right: 50px !important;
  padding-bottom: 50px !important;
  padding-left: 50px !important;
  transition: transform 300ms ease 0ms;}
.video_popup .et_pb_icon_wrap:hover {
  transform: scaleX(1.2) scaleY(1.2) !important;
}
.video_popup .et_pb_icon_wrap .et-pb-icon{color:#FFF!important;}
@media all and (max-width: 980px) {
.video-layer.et_pb_row{padding-top:100px!important;padding-bottom:100px!important;}
.video_popup .et_pb_icon_wrap{padding-top: 30px !important;
  padding-right: 30px !important;
  padding-bottom: 30px !important;
  padding-left: 30px !important;}
}
/* */
.et_pb_text_inner ul li{margin-top:1rem;}
.et_pb_text_inner ul{margin-bottom:1rem;margin-left: 1rem;}